# The Docker image that will be used to build your app
image: ruby:3.2

pages: 
    script:
        - gem install bundler
        - bundle install
        - bundle exec jekyll build -d public
    artifacts:
        paths:
            - public
